SiCKRAGE v10.0.11 and older installed by source - fixed issues with upgrading

It has been reported that there was a issue with the archive URL causing upgrading for v10.0.11 and older to fail, this is due to a GIT server upgrade that resulted in changing the URL scheme, we’ve patched this to allow upgrading to the latest version, going forward the correct URL has been added to the code.

This topic was automatically closed after 60 minutes. New replies are no longer allowed.